a img{ border:0; }

a:link{font-family:Garamond,"EB Garamond",Centaur,"Footlight MT Light",Garamond,"Baskerville Old Face","MS serif";text-decoration:none;font-size:16px;color:#666666;}

a:visited{font-family:Garamond,"EB Garamond",Centaur,"Footlight MT Light",Garamond,"Baskerville Old Face","MS serif";text-decoration:none;font-size:16px;color:#666666;}

a:active{font-family:Garamond,"EB Garamond",Centaur,"Footlight MT Light",Garamond,"Baskerville Old Face","MS serif";text-decoration:none;font-size:16px;color:#666666;}

a:hover{font-family:Garamond,"EB Garamond",Centaur,"Footlight MT Light",Garamond,"Baskerville Old Face","MS serif";font-size:16px;color:#666666;text-decoration:underline;}

body{;border:0px;margin: 0px 10px 0px 10px;font-family:Garamond,"EB Garamond",Centaur,"Footlight MT Light",Garamond,"Baskerville Old Face","MS serif";font-size:16px;font-weight:normal;color:#666666;}
.picture { border: 15px solid #A2A2A2;}
table{font-family:Garamond,"EB Garamond",Centaur,"Footlight MT Light",Garamond,"Baskerville Old Face","MS serif";font-size:16px;}

th{font-family:Garamond,"EB Garamond",Centaur,"Footlight MT Light",Garamond,"Baskerville Old Face","MS serif";font-size:16px;}

tbody{font-family:Garamond,"EB Garamond",Centaur,"Footlight MT Light",Garamond,"Baskerville Old Face","MS serif";font-size:16px;}

.minititle{font-family:Garamond,"EB Garamond",Centaur,"Footlight MT Light",Garamond,"Baskerville Old Face","MS serif";font-size:18px;}
.minititle:link {font-family:Garamond,"EB Garamond",Centaur,"Footlight MT Light",Garamond,"Baskerville Old Face","MS serif";font-size:18px;text-decoration:none;}
.minititle:visited {font-family:Garamond,"EB Garamond",Centaur,"Footlight MT Light",Garamond,"Baskerville Old Face","MS serif";font-size:18px;text-decoration:none;}
.minititle:active {font-family:Garamond,"EB Garamond",Centaur,"Footlight MT Light",Garamond,"Baskerville Old Face","MS serif";font-size:18px;text-decoration:none;} 
.minititle:hover {font-family:Garamond,"EB Garamond",Centaur,"Footlight MT Light",Garamond,"Baskerville Old Face","MS serif";font-size:18px;text-decoration:underline;}


.picture { border: 1px solid #A2A2A2;}

.picture1 { border: 0px solid #A2A2A2;}


.img { border: 0px }
.img:link {border: 0px}
.img:visited { border: 0px}
.img:active { border: 0px } 
.img:hover {border-color: #A2A2A2; border: 1px solid; text-decoration:none;}




.imgleft { border: 0px ;float: left ;}
.imgleft:link {border: 0px;float: left ;}
.imgleft:visited { border: 0px;float: left ;}
.imgleft:active { border: 0px ;float: left ;} 
.imgleft:hover {border-color: #A2A2A2; border: 1px solid; text-decoration:none;float: left ;}

.imgright { border: 0px ;float: right;}
.imgright:link {border: 0px;float: right;}
.imgright:visited { border: 0px;float: right;}
.imgright:active { border: 0px ;float: right;} 
.imgright:hover {border-color: #A2A2A2; border: 1px solid; text-decoration:none;float: right;}

#year{display:inline;padding:0 5px 0 5px;}
#Exhibitions{padding:20px 0 0  20px;}
#exhibitionDetails{float:left;display:inline;padding:0 5px 0 5px;width:250px;height:248px;text-align:bottom;}
#exhibitionthumb{width:200px;height:170px;   text-align:center;
   display:table-cell;
   vertical-align:middle;
}
#Publications{}
#Publication{float:left;display:inline;padding:0 5px 0 5px;width:255px;height:210px;text-align:center;}
#mainimage{display:inline;float:left;}
#mainimagedetails{display:inline;float:left;position:relative;bottom:0;text-align:left;padding-left:10px}
#mainImageArea{}

/**************************************************
 *         Works Long Control                     *
 **************************************************/
/*for horizontal media browsing and works browsing
	width: 608px;
    border: solid 1px #574f37;*/
#workslongcontainer
{
    display:block;
	position: relative;  
}

/**************************************************
 *         Horizontal scrolling controls          *
 **************************************************/
/*for horizontal media browsing and works browsing full width=886*/
#hscrollingthumbs
{
    display:block;
	position: relative;  
	height: 115px;
	width: 308px;
    overflow:hidden;
    white-space: nowrap;
    border-bottom: solid 0px #574f37;
	border-top: solid 0px #574f37;
}
#hscrollingthumbs2
{
    display:block;
	position: relative;  
	height: 115px;
	width: 528px;
    overflow:hidden;
    white-space: nowrap;
    border-bottom: solid 0px #574f37;
	border-top: solid 0px #574f37;
}
#hscrollingthumbslarge
{
    display:block;
	position: relative;  
	height: 115px;
	width: 886px;
    overflow:hidden;
    white-space: nowrap;
    border-bottom: solid 0px #574f37;
	border-top: solid 0px #574f37;
    }
#workscrollingthumbs
{
  display:block;
	position: relative;  
	height: 115px;
	width: 770px;
  overflow:hidden;
  white-space: nowrap;
  border-bottom: solid 0px #574f37;
	border-top: solid 0px #574f37;
}
#workscrollingthumbs2
{
	margin-top:5px;
  display:block;
	position: relative;  
	height: 115px;
	width: 308px;
  overflow:hidden;
  white-space: nowrap;
  border-bottom: solid 0px #574f37;
	border-top: solid 0px #574f37;
}
#workscrollingthumbs3
{
	margin-top:5px;
    display:block;
	position: relative;  
	height: 115px;
	width: 308px;
    overflow:hidden;
    white-space: nowrap;
    border-bottom: solid 0px #574f37;
	border-top: solid 0px #574f37;
}
/* ScrollingImageBar */
#ScrollingImageBar
{
}
/*for horizontal media browsing and works browsing*/

#hscrollingimagethumbcontainer
{
	display: block;  
	height: 115px;  /* Max width here, for users without Javascript */    
	padding: 0px 0px 0px 0px;  /* Remove default margin */  
	margin: 0px;
	float:left;
	white-space: nowrap;

}

#workscrollingimagethumbcontainer
{
	display: block;  
	height: 115px;  /* Max width here, for users without Javascript */    
	padding: 0px 0px 0px 0px;  /* Remove default margin */  
	margin: 0px;
	float:left;
	white-space: nowrap;
}

/*surronds all of scroller*/
#sidebyside 
{
	float:left;	
}
/*positions next object below*/
#gobelow
{
	clear: both;	
	text-align:right;
}
/* the css class for a scrolling button horizontal */
img.scrollbuttonleft 
{
	height: 100px;
	width: 20px;
	padding: 0px;
	margin: 0px;
	
}
img.scrollbuttonright 
{
	height: 100px;
	width: 20px;
	
}
img.workscrollbuttonleft 
{
	height: 100px;
	width: 20px;
	padding: 0px;
	margin: 0px;
	padding-top:5px;
	
}
img.workscrollbuttonright 
{
	height: 100px;
	width: 20px;
	padding-top:5px;
	
}
/* the css class for a scrolling button horizontal */
img.scrollbutton  
{
	height: 120px;
	width: 20px;
}
/*for horizontal media browsing and works browsing*/

#hscrollingimagethumb
{
	
	height: 95%;
	padding: 8px 0px 0px 8px;
	float:left;


}
#hscrollingimagethumb img
{


}
/*for media browsing and works browsing*/
#hscrollingimagethumbtext
{
	
	display: inline;

}
#workscrollingimagethumb
{
	
	height: 95%;
	padding: 8px 0px 0px 8px;
	float:left;

}

/*for media browsing and works browsing*/
#scrollingimagethumbtext
{
	
	display: inline;

}
/* Large Image on normal pages format */
#PreviewImageBox
{
	height:400px;
  vertical-align: middle;
	padding:0px;
	margin-left: auto;
	margin-right: auto; 
}

#navbar{height:30px;width:800px;text-align:center; }
#navlink{padding:0 10px 0 10px;float:left;}